<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d80ae7563b5039ddebc413fcb06b0787">
  <dict>
    <!--2023-02-11 10:07:30.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:07:30.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 10:07:30.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-02-11 10:07:30.000-->
    <int key="sms_to_mms_textthreshold">13</int>
  </dict>
</config>
